2017-12-17 11:04 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000371Cheat Engine(No Category)public2015-02-09 14:34
Reporterpausebreak7 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000371: [rev2901 Compile] disassembly out put Holding a 64-bit process seems to be a 32-bit process
DescriptionCompile rev2901 cheat engine

64bit process target -> auto detect disassembly -> 32bit process memory view

64bit process target -> disassembly out put 64bit ->64bit process memory view

But In case of a jump hook in the auto assembler does not move when you press the space at that address
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000740

Dark Byte (developer)

Last edited: 2015-02-09 11:33

View 2 revisions

is the address you're looking at part of the exe, runtime generated(no module) or part of windows?
And does the windows taskmanager under processes put an *32 behind the processname?

~0000741

pausebreak7 (reporter)

Target is a Windows 64-bit programs
(Select the 64-bit cheat engine Recognizing their program as a 32-bit program)

The program is not shown in Task Manager * 32

~0000742

pausebreak7 (reporter)

Video Link:
https://www.dropbox.com/s/lxgpn04pg6mb79o/bandicam%202015-02-09%2018-16-34-880.avi?dl=0

~0000743

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2015-02-09 07:31 pausebreak7 New Issue
2015-02-09 07:31 pausebreak7 File Added: error.png
2015-02-09 11:30 Dark Byte Note Added: 0000740
2015-02-09 11:30 Dark Byte Assigned To => Dark Byte
2015-02-09 11:30 Dark Byte Status new => acknowledged
2015-02-09 11:33 Dark Byte Note Edited: 0000740 View Revisions
2015-02-09 12:24 pausebreak7 Note Added: 0000741
2015-02-09 12:34 pausebreak7 Note Added: 0000742
2015-02-09 14:34 Dark Byte Note Added: 0000743
2015-02-09 14:34 Dark Byte Status acknowledged => resolved
2015-02-09 14:34 Dark Byte Resolution open => fixed
+Issue History